/* CIARA GARVEY */

.wrapper_ciara {
	min-height: 100%;
	position: relative;
	height: 960px!important;
	height: 100%;
	margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}

#name_ciara {
	position:relative;
	top:45px;
	width:770px;
	height:38px;
	margin:auto;
	background-image:url(../images/name_ciara_garvey.gif);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
#statement_ciara {
	width:270px;
	height:170px;
	margin:0px;
	list-style-type:none;
	float:right;
	clear:right;
	text-align:left;
	padding-top: 20px;
	color: #585858;		
}

#container_ciara {
	position:relative;
	top:45px;
	width:770px;
	height:600px;
	margin:auto;
	background-color: #FFF;
	background-image:url(../images/rehab_ciara1and2.jpg);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}
#container_ciara ul {
    width:270px; 
	height:200px; 
	padding:0; 
	margin:0px; 
	list-style-type:none; 
	float:right;
}

#container_ciara li {
    float:left;
}
#container_ciara a.gallery, #container_rehab a.gallery:visited {
    display:block; 
	color:#585858; 
	text-decoration:none; 
	border:1px solid #000; 
	margin:10px 2px 1px 2px; 
	text-align:left;
	cursor:default;
}

#container_ciara a.slidea {
    background:url(../images/rehab_ciara1and2_th.jpg); 
	height:68px; 
	width:49px;    
}
* html #container_ciara a.slidea {
    width:47px; 
	w\idth:49px;
}
#container_ciara a.slideb {
    background:url(../images/rehab_ciara3and4_th.jpg); 
	height:68px; 
	width:48px;
}
#container_ciara a.slidec {
    background:url(../images/rehab_ciara5and6_th.jpg); 
	height:68px; 
	width:48px;
}
#container_ciara a.slided {
    background:url(../images/rehab_ciara7and8_th.jpg); 
	height:68px; 
	width:48px;
}
#container_ciara a.slidee {
    background:url(../images/rehab_ciara9_th.jpg); 
	height:68px; 
	width:48px;
}
* html #container_ciara a.slidee {
    width:46px; 
	w\idth:48px;
}
#container_ciara a.slidef {
    background:url(../images/rehab_ciara10_th.jpg); 
	height:68px; 
	width:47px;
}
#container_ciara a.gallery span {
    position:absolute; 
	width:1px; 
	height:1px; 
	top:-50px; 
	left:-200px; 
	background:#fff; 
	overflow:hidden;
}
#container_ciara a.gallery:hover {
    border:1px solid #fff;
}
#container_ciara a.gallery:hover img {
    border:1px solid #fff; 
	float:left; 
	margin-right:5px;
}
#container_ciara a.slideb:hover img, #container_ciara a.slidea:hover img {
    float:left;
}
#container_ciara a.gallery:hover span {
    position:absolute; 
	width:401px; 
	height:600px; 
	top:10px; 
	left:10px; 
	color:#000; 
	background:#fff;
}
